.footer_booking_section{
    box-sizing:border-box;
    width:100%;
    padding:80px 0;
    background-color:#fff;
}

.footer_booking_section_inner{
    box-sizing:border-box;
    width:100%;
    position:relative;
}

.footer_booking_section_inner .footer_booking_section_bg{
    box-sizing:border-box;
    width:100%;
}

.footer_booking_section_inner .footer_booking_section_bg img{
    width:100%;
    display:block;
}

.footer_booking_section_btn_text_wrapper{
    position:absolute;
    width:100%;
    box-sizing:border-box;
    bottom:0;
    left:0;
    padding-left:35px;
}

.footer_booking_section_btn_text_wrapper .footer_booking_section_btn_text_inner{
    background-color:rgba(0,0,0,0.7);
    width:100%;
    box-sizing:border-box;
    padding:30px;
}

.footer_booking_section_text_wrapper{
    width:100%;
    box-sizing:border-box;
    color:#fff;
    margin-bottom:15px;
}

.footer_booking_section_text_wrapper p{
    margin:0;
    color:#fff;
    line-height:1;
    font-size:24px;
}

.my_btn{
    font-size:15px;
    height: 34px;
    line-height: 34px;
    margin: 0;
    padding: 0 16px;
    border: 2px solid #0590D5;
    display:inline-block;
    border-radius: 10px;
    background-color:#0590D5;
    color:#fff;
    font-weight:700;
    font-family: "Open Sans", sans-serif;
}

.my_btn:hover{
    color:#fff;
    background:transparent;
    border-color:#fff;
}

.make_an_appointment_footer_inner_btn_wrapper .my_btn:hover{
    color:#0590D5;
    background:transparent;
    border-color:#0590D5;
}



.footer_btn_item{
    display:inline-block;
}

.footer_or_text{
    display:inline-block;
    color:#fff;
    padding:0 15px;
}

.make_an_appointment_footer_wrapper{
    width:100%;
    box-sizing:border-box;
    padding:80px 0;
    background-color:#fff;
}

.make_an_appointment_footer_inner{
    width:100%;
    box-sizing:border-box;
    overflow:hidden;
}

.make_an_appointment_footer_inner_left,.make_an_appointment_footer_inner_right{
    width:50%;
    box-sizing:border-box;
   float:left;
    padding:0 15px;
}

.make_an_appointment_footer_inner_right img{
    max-width:100%;
}

.make_an_appointment_footer_inner_left h2{
    font-size:22px;
    color:#3C93D2;
    margin-top:0;
    padding:0;
    margin-bottom:30px;
}

.make_an_appointment_footer_inner_left p{
    margin-top:0;
    margin-bottom:15px;
}

.portfolio_single ol li,.portfolio_single ul li{
    margin:0 !important;
}

.my_portfolio_list{
    width:100%;
    box-sizing:border-box;
    padding:0 45px;
    margin-bottom:60px;
}

.my_portfolio_list_item{
    text-align:center;
    box-sizing:border-box;
    padding:0 15px;
}

.my_portfolio_list_item img{
    display:inline-block;
    max-width:100%;
}

.single-portfolio_page .footer_booking_section{
    padding:10px 0 60px;
}

.footer_booking_section.small_gap_cls{
    padding:0px 0 60px;
}


@media screen and (max-width: 1200px) {
    .footer_booking_section_btn_text_wrapper{
        padding-left:30px;
    }
}

@media screen and (max-width: 1000px) {
    .footer_booking_section_btn_text_wrapper{
        padding-left:25px;
    }

    .make_an_appointment_footer_inner_left,.make_an_appointment_footer_inner_right{
        width:100%;
        margin-bottom:15px;
    }
}

@media screen and (max-width: 768px) {
    .footer_booking_section_btn_text_wrapper{
        padding-left:20px;
    }
}

@media screen and (max-width: 767px) {
    .footer_booking_section_btn_text_wrapper{
        padding-left:9px;
        position:static;
        text-align:center;
    }

    .footer_or_text{
        padding:15px;
    }

    .footer_booking_section_text_wrapper p{
        font-size:15px;
    }

    .my_portfolio_list{
        padding:0;
    }
}